/* Extra small devices (portrait phones, less than 576px) */ 
@media(min-width: 320px) and (max-width: 575px) {    
    .header_top_close{
        padding-right: 0;
    }
    .header_top_txt p{
        text-align: left;
    }
    .navbar-light .navbar-toggler:focus{
        outline: inherit;
    }
    .navbar-light .navbar-toggler span{
        font-size: 30px;
        color: #fff;
    }
    .header_section .navbar-nav .nav-item .nav-link{
        margin: 0;
        margin-top: 5px;
        text-align: center;
    }
    .header_section .form-inline{
        width: 100%;
    }
    .header_section .form-inline a{
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
        text-align: center;
    }
    br{
        display: none;
    }
    .hero_txt{
        padding-bottom: 30px;
    }
    .hero_txt h6{
        font-size: 30px;
    }
    .hero_txt h1{
        font-size: 40px;
        line-height: 46px;
    }
    .trusted_counter_wrap p,
    .hero_txt p{
        font-size: 15px;
        line-height: 22px;
    }
    .hero_btm_imgs{
        display: none;
        height: 0;
    }
    .whywe_best{
        padding-top: 60px;
    }
    
    .why_best_head h2{
        font-size: 30px;
        line-height: 38px;
    }
    .why_best_left h3{
        font-size: 25px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .trusted_counter_wrap{
        padding: 15px;
    }
    .trusted_counter_wrap h4{
        font-size: 30px;
    }
    .combo_all_sec{
        padding-top: 30px;
    }
    .common_head h2,
    .combo_txt_all h2{
        font-size: 40px;
        line-height: 50px;
    }
    .common_head p,
    .combo_txt_all p{
        font-size: 15px;
        line-height: 23px;
        width: 100%;
        margin-right: 0%;
    }
    .combo_img{
        margin-top: 50px;
    }
    .pack_price_wrap_actv{
        margin-top: 60px;
    }
    .pricing_btm_wrap{
        padding: 15px;
    }
    .reviews_section{
        padding-top: 30px;
    }
    .get_start_wrap{
        padding: 20px;
    }
    .get_start_wrap .media{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .get_start_wrap .media img{
        margin-right: 0;
    }
    .get_start_wrap{
        flex-direction: column;
    }
    .get_start_wrap .media h4{
        font-size: 25px;
        line-height: 34px;
        margin: 11px 0px;
    }
    .get_start_wrap .media p{
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    .footer_top_btn{
        padding-top: 0;
        background-size: 100%;
    }
    .privacy_txt h1,
    .footer_top_btn h3{
        font-size: 36px;
        line-height: 42px;
    }
    .privacy_txt p{
        text-align: justify;
    }
    .ftr_logo{
        margin-bottom: 30px;
    }
    .ftr_links{
        margin-bottom: 35px;
    }
    .ftr_social{
        text-align: center;
    }
    .ftr_social ul{
        justify-content: center;
    }
    .ftr_copy_txt{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .ftr_copy_txt p{
        font-size: 13px;
        line-height: 20px;
    }
    .back-top-btn{
        width: auto;
        height: auto;
        background: transparent;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px) {
      
}

/* Medium devices (tablets, 768px and up) */ 
@media (min-width: 768px) and (max-width: 991px) {
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
       
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}